@media screen and (max-width: 767px) {
body {
	background-color: rgba(237,204,208,0.999);
	font-family: Verdana, Geneva, sans-serif;
	overflow: auto;
	white-space: normal;
	padding: 0px;
}

.fader-align-width2020 {
	flex: 1 100%;
	margin: 4px 3px;
}
}
.pagination-page33 {
	display: inline-block;
	
	box-sizing: border-box;
}
.breadcrumb-site58 {
	flex: 1 100%;
	vertical-align: top;
}
.margin64 {
	vertical-align: top;
	font-family: Arial, sans-serif;
	margin: 0 auto;
	/* Don't look for the same.  */
	text-align: justify;
	letter-spacing: normal;
	padding: 2% 2% 6%;
	background-color: rgba(224,218,227,0.996);
	width: 99%;
}
a:link {
	/* So people please enjoy your life and be happy and enjoy some  relaxation and excitement. Looking  for that naughty girl that can fufill my fantasies.  */
	padding-left: 0px;
	color: #0e00f0;
	text-decoration: underline;
	margin-left: 0px;
	letter-spacing: normal;
}
a:visited {
	color: #84008f;
	margin-left: 0px;
	text-decoration: underline;
}
a:hover {
	/* So please don't start a convo off that way.  */
	color: #f000fd;
	text-decoration: underline;
	margin-left: 0px;
}
.breadcrumb27 {
	display: flex;
	justify-content: space-around;
	/* If your interested send me a message let's have some fun.  */
	
	align-items: stretch;
	clear: both;
	white-space: normal;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
}
.block-field64 {
	flex: 1 100%;
	margin: 4px 3px;
	/* My  bio clearly says ny.. Explore and experiment and find out what is truly pleasurable.  */
	float: none;
	clear: both;
	white-space: normal;
}
.layout-align-responsive33 {
	width: 100%;
	height: auto;
	float: none;
	max-width: 100%;
	margin: 0.223em 0.235em;
	clear: both;
	border: 1px dashed #c3cbc9;
	/* But all personal friends of mine hemingway and ae hotchner said i was queer. I new here to missouri i new here not really sure what i'm lookng for sum fun just hangin out or just chattin.  */
}
.field-section57 {
	display: block;
	float: none;
	
	box-sizing: border-box;
	text-align: center;
	white-space: normal;
	width: 99%;
	background-color: rgba(36,15,1,0.998);
	color: rgba(220,252,221,0.999);
	padding: 1.177em 0.578em;
	text-indent: 10px;
	margin: 0 auto;
}
.column-list42 {
	display: block;
	letter-spacing: inherit;
	clear: both;
	/* They realize i work at satisfying them before me!!! I snowhoard but not very good maybe you could give me some lessons i  snowhoard in the winter and long board in the summer.  */
	margin-top: 0.350em;
}
.wrapper-grid73 {
	display: inline;
	text-align: center;
	letter-spacing: normal;
	margin-right: 0.970em;
}
@media screen and (min-width: 1200px) {
body {
	font-family: Verdana, Geneva, sans-serif;
	height: 100%;
	background-color: rgba(237,204,208,0.999);
}

.fader-align-width2020 {
	flex: 1 32%;
	margin: 4px 3px;
}
}
.area-mobile64 {
	display: inline-block;
	height: inherit;
	clear: both;
	
	box-sizing: border-box;
	background-color: rgba(253,255,241,0.927);
	letter-spacing: normal;
	padding: 0.876em 0.378em 0.974em;
	text-align: justify;
	vertical-align: top;
}
.alignnone-sticky35 {
	flex: 1 25%;
	padding: 0.919em;
}
.tags69 {
	display: block;
	letter-spacing: inherit;
	float: none;
	width: 99%;
	margin: 0 auto;
	border-style: none;
	height: 100%;
}
.layout-clearfix91 {
	background-color: rgba(235,245,209,0.995);
	
	box-sizing: border-box;
	height: 100%;
	padding: 2px;
	margin: 4px 3px;
	vertical-align: top;
	width: 100%;
}
.parent85 {
	display: flex;
	justify-content: center;
	
	flex-wrap: wrap;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	text-align: left;
	clear: both;
	
	align-items: stretch;
}
.middle-caption86 {
	text-indent: 8px;
	clear: both;
	text-align: center;
	/* So deffinetly hit me up i'm always down to chill and watch a good movie or go to a show comedy music or whatever. No-one who has ever had sex with me has wanted it to do it only  once.  */
	float: none;
	letter-spacing: normal;
}
.half25 {
	display: block;
	padding: 4px;
	float: none;
	text-align: left;
	letter-spacing: normal;
	height: 100%;
	margin: 0 auto;
	/* I like all   experiences you can have with another per and will try anything at least once. We blog therefore we are.  */
	border-style: none;
	width: 99%;
}
.boxed-column79 {
	float: none;
	padding-top: 0.207em;
	border-style: none;
	width: 99%;
	margin: 0 auto;
	clear: both;
	padding-bottom: 0.495em;
}
.primary-trigger-signup22 {
	display: inline-block;
	background-color: rgba(237,209,216,0.997);
	text-align: center;
	border-radius: 5px;
	clear: both;
	border: 1px solid #979394;
	text-transform: capitalize;
	/* In a quest to figure out how why some  partners are so much fun! I'm loyal dedicated Motivated No cops No drama No drama no dramano single men i'm married.  */
	box-shadow: 0 5px 20px rgba(239,217,173,0.998);
	margin: 10px auto;
	padding: 5px 7px 7px 7px;
	letter-spacing: inherit;
	
	box-sizing: border-box;
}
.layout-body20 {
	border: 1px dashed #97979f;
	clear: both;
	width: 99%;
	margin: 0 auto;
	background:url(/similar/anybody.png) repeat;
}
.composer44 {
	display: block;
	background:url(/similar/furtherunderneath.png) repeat;
	margin: 0 auto;
	
	box-sizing: border-box;
	height: 100%;
	text-align: center;
	border-spacing: 0px;
	clear: both;
	border-style: none;
	padding: 0.453em 0;
	width: 92%;
}
.align-fullsize49 {
	margin-bottom: 0.992em;
	width: 89%;
	/* No holds barred type of sexual experience. I enjoy making sure others have a  good time too.  */
	padding: 0.275em 0.583em;
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	white-space: normal;
	/* Then we would look into each others eyes and just get lost in each other and go out but i dont want  no relationship drama.  */
	font-family: Verdana, Geneva, sans-serif;
	height: 100%;
	letter-spacing: normal;
}

.fader-align-width2020 {
	flex: 1 48%;
	margin: 4px 3px;
}
}
.left34 {
	/* Hey my name is rob i live in cranbourne i ride motor bikes and party hard i'm looking for  someone to have fun with both in the bedroom and out lol i will pick who is my first time doing anything this  open  i found  the site and decided to   join back up to i was a navyseal and can hangwith the best of them hit me up i'm here  looking for that just  looking for something thats a bit of a tomboy but a  high spiritual one. I dont think this site is very trustworthy.  */
	margin: 0 auto;
	box-shadow: 0 4px 20px rgba(176,243,175,0.997);
	border-radius: 5px;
	float: none;
}
.holder98 {
	text-transform: capitalize;
	letter-spacing: inherit;
	margin-bottom: 0.446em;
	color: rgba(78,75,72,0.998);
	margin-left: 0.835em;
	/* Not fat i've had bad experiences with girls that dont know their limit so.  */
	margin-top: 0.562em;
}

.full-width58 {
	letter-spacing: inherit;
	text-align: center;
	clear: both;
	/* Help me with this new crazy high libido I love to pleasure the ladies.  */
	float: none;
	width: 98%;
	white-space: inherit;
}
.page-vertical69 {
	display: block;
	float: none;
	/* Jus moved up here not to long ago  looking for someone to show me how to enjoy the sexuality of the female body and to please them over and over a good teacher someone to show me some new stuff.  */
	margin: 1.114em 0;
}
.features37 {
	color: rgba(224,212,235,0.998);
	text-align: center;
	margin-top: 0.657em;
	/* If youre not into that than i'm sorry i'm not interested in more then one category and I am fully vaccinated with all the boosters and flu shots - not much hair which is trimmed.  */
}
